/* CSS Document */

header {	background-color: #616D2D;padding: 0px 0px 0px 0px;	}
div.clear {clear: both;} /*<div class="clear"></div> en la hoja*/
header a {color:#FFFFFF; font-weight:bold;}

aside {border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 5px 5px 5px #888888;}

html{ background-color: #fff; 
	/*background: url("/5/02his/00imag/cordon.jpg");
	background-attachment: fixed;*/}
article img{box-shadow: 5px 5px 5px #888888;}